@font-face {
  font-family: "Bakso";
  src: url("https://static.bayard.io/milan-jeunesse.com/typos/baksosapi.woff2") format("woff2");
}
.category-cms {
  display: block;
}

@font-face {
  font-family: "BobbyJones";
  src: url("https://static.bayard.io/e-bayard-jeunesse.com/typos/tom_chalky_-_bobbyjones-regular-webfont.woff2") format("woff2"), url("https://static.bayard.io/e-bayard-jeunesse.com/typos/tom_chalky_-_bobbyjones-regular-webfont.woff") format("woff");
}
@font-face {
  font-family: "Gilroy";
  font-weight: 400;
  src: url("https://static.bayard.io/e-bayard-jeunesse.com/typos/gilroy-regular-webfont.woff2") format("woff");
}
@font-face {
  font-family: "Gilroy";
  font-weight: 500;
  src: url("https://static.bayard.io/e-bayard-jeunesse.com/typos/gilroy-medium-webfont.woff2") format("woff");
}
@font-face {
  font-family: "Gilroy";
  font-weight: 600;
  src: url("https://static.bayard.io/e-bayard-jeunesse.com/typos/gilroy-semibold-webfont.woff2") format("woff");
}
@font-face {
  font-family: "Gilroy";
  font-weight: 700;
  src: url("https://static.bayard.io/e-bayard-jeunesse.com/typos/gilroy-bold-webfont.woff2") format("woff");
}
@font-face {
  font-family: "Gilroy";
  font-weight: 800;
  src: url("https://static.bayard.io/e-bayard-jeunesse.com/typos/gilroy-extrabold-webfont.woff2") format("woff");
}
#ope-siteedito-20260313 {
  position: relative;
  z-index: 1;
  width: 100%;
  color: #fff;
  font-size: 0.625rem;
  text-align: left;
  overflow: hidden;
}
#ope-siteedito-20260313 * {
  margin: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
#ope-siteedito-20260313 img {
  vertical-align: middle;
}
#ope-siteedito-20260313 .ope-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
#ope-siteedito-20260313 .ope-cta {
  display: block;
  font-size: 1em;
}
#ope-siteedito-20260313 .ope-button {
  position: absolute;
  z-index: 100;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0.3666361137em;
  min-width: 8.0201649863em;
  min-height: 2.1998166819em;
  font-size: 2.182em;
  font-weight: bold;
  text-transform: uppercase;
  color: #fff;
  background-color: #eb3435;
  border-radius: 0.4582951421em;
  font-family: Arial, sans-serif;
}
#ope-siteedito-20260313 .ope-button:hover {
  color: #eb3435;
  background-color: #fff;
}
#ope-siteedito-20260313 .ope-overall-link {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 100;
  cursor: pointer;
}
@media only screen and (max-width: 81.1875rem) {
  #ope-siteedito-20260313 .ope-overall-link {
    left: calc((100% - 100vw) / 2);
    right: calc((100% - 100vw) / 2);
  }
}
body .page-main .block.widget:has(#ope-siteedito-20260313) {
  margin-bottom: 1.5rem;
}

.page-header {
  margin-bottom: 0;
}

@media only screen and (max-width: 768px) {
  .page-main {
    padding-top: 0;
  }
}
#ope-siteedito-20260313 p {
  font-size: inherit;
}
#ope-siteedito-20260313 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #d8868e;
  height: 35em;
  background-size: auto 100%;
}
@media only screen and (min-width: 81.25rem) {
  #ope-siteedito-20260313 {
    height: 34.2em;
  }
}
@media only screen and (min-width: 48rem) {
  #ope-siteedito-20260313 {
    background-image: url(https://imagine.bayard.io/unsafe/2560x700/bayard-static/e-bayard-jeunesse.com/2026/mars/siteedito/images/bg-desktop.jpg);
  }
}
@media only screen and (max-width: 47.9375rem) {
  #ope-siteedito-20260313 {
    background-image: url(https://imagine.bayard.io/unsafe/1536x700/bayard-static/e-bayard-jeunesse.com/2026/mars/siteedito/images/bg-mobile.jpg);
  }
}
@media only screen and (min-width: 48rem) and (max-width: 81.1875rem) {
  #ope-siteedito-20260313 {
    height: auto;
    aspect-ratio: 1280/350;
    font-size: calc(10 * (100vw - 48px) / 1280);
  }
}
@media only screen and (max-width: 28.875rem) {
  #ope-siteedito-20260313 {
    height: auto;
    aspect-ratio: 415/350;
    font-size: calc(10 * (100vw - 48px) / 415);
  }
}
#ope-siteedito-20260313 .ope-wrapper {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: 0 auto;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media only screen and (min-width: 81.25rem) {
  #ope-siteedito-20260313 .ope-wrapper {
    font-size: 0.978125em;
  }
}
@media only screen and (min-width: 48rem) {
  #ope-siteedito-20260313 .ope-wrapper {
    max-width: 128em;
  }
}
@media only screen and (max-width: 47.9375rem) {
  #ope-siteedito-20260313 .ope-wrapper {
    max-width: 41.5em;
  }
}
#ope-siteedito-20260313 .ope-title {
  position: absolute;
  display: block;
  color: #000;
  font-family: Gilroy, sans-serif;
  font-weight: 600;
  text-align: left;
  line-height: 1.2;
  text-transform: none;
  letter-spacing: 0.01em;
}
#ope-siteedito-20260313 .ope-title b {
  font-weight: 700;
}
@media only screen and (min-width: 48rem) {
  #ope-siteedito-20260313 .ope-title {
    font-size: 4.746em;
    line-height: 1.0834386852em;
    left: 0.8428150021em;
    top: 0.9692372524em;
  }
}
@media only screen and (max-width: 47.9375rem) {
  #ope-siteedito-20260313 .ope-title {
    font-size: 3.276em;
    line-height: 1.0833333333em;
    left: 0.9462759463em;
    top: 1.0683760684em;
  }
}
#ope-siteedito-20260313 .ope-button {
  font-family: Gilroy, sans-serif;
  font-weight: 600;
  letter-spacing: 0.025em;
  position: absolute;
  color: #000;
  background-color: #fff000;
  min-width: 0;
  min-height: 0;
  -webkit-box-shadow: 0 2px 6.86px 0.14px rgba(45, 45, 45, 0.7);
          box-shadow: 0 2px 6.86px 0.14px rgba(45, 45, 45, 0.7);
}
#ope-siteedito-20260313 .ope-button:hover {
  color: #000;
  background-color: #ffdf3d;
}
@media only screen and (min-width: 48rem) {
  #ope-siteedito-20260313 .ope-button {
    left: 32.0598535498em;
    top: 7.9592486469em;
    font-size: 3.141em;
    width: 7.8637376632em;
    height: 1.7828716969em;
    border-radius: 0.8914358485em;
    padding: 0;
  }
}
@media only screen and (max-width: 47.9375rem) {
  #ope-siteedito-20260313 .ope-button {
    position: absolute;
    font-size: 4.138em;
    min-width: unset;
    min-height: unset;
    width: 1.1116481392em;
    height: 1.1116481392em;
    left: 7.8057032383em;
    top: 7.1048815853em;
    border-radius: 0.5558240696em;
    padding: 0;
    text-indent: 0.0966650556em;
  }
  #ope-siteedito-20260313 .ope-button span {
    display: none;
  }
  #ope-siteedito-20260313 .ope-button::before {
    content: ">";
  }
}
@media only screen and (max-width: 28.875rem) {
  #ope-siteedito-20260313 .ope-button {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
#ope-siteedito-20260313 .ope-flap {
  color: #fff;
  text-align: left;
  font-family: Gilroy, sans-serif;
  font-weight: 500;
  line-height: 1.2;
}
#ope-siteedito-20260313 .ope-flap-sub {
  position: absolute;
}
@media only screen and (min-width: 48rem) {
  #ope-siteedito-20260313 .ope-flap-sub {
    font-size: 2.912em;
    left: 34.7184065934em;
    top: 1.614010989em;
    width: 8.4821428571em;
  }
}
@media only screen and (max-width: 47.9375rem) {
  #ope-siteedito-20260313 .ope-flap-sub {
    display: none;
  }
}
#ope-siteedito-20260313 .ope-flap-from {
  position: absolute;
}
@media only screen and (min-width: 48rem) {
  #ope-siteedito-20260313 .ope-flap-from {
    font-size: 3.268em;
    left: 30.9363525092em;
    top: 3.4271725826em;
  }
}
@media only screen and (max-width: 47.9375rem) {
  #ope-siteedito-20260313 .ope-flap-from {
    font-size: 2.345em;
    left: 10.5330490405em;
    top: 8.0170575693em;
  }
}
#ope-siteedito-20260313 .ope-flap-price {
  color: #fff000;
  font-family: BobbyJones, sans-serif;
  font-weight: 400;
  font-style: normal;
  text-shadow: 1.172px 2.762px 6.86px rgba(0, 0, 0, 0.54);
}
#ope-siteedito-20260313 .ope-flap-price .ope-flap-units {
  position: absolute;
}
@media only screen and (min-width: 48rem) {
  #ope-siteedito-20260313 .ope-flap-price .ope-flap-units {
    font-size: 13.025em;
    left: 8.0537428023em;
    top: 0.7063339731em;
  }
}
@media only screen and (max-width: 47.9375rem) {
  #ope-siteedito-20260313 .ope-flap-price .ope-flap-units {
    font-size: 9.07em;
    left: 3.0429988975em;
    top: 1.97353914em;
  }
}
#ope-siteedito-20260313 .ope-flap-price .ope-flap-cents {
  position: absolute;
}
@media only screen and (min-width: 48rem) {
  #ope-siteedito-20260313 .ope-flap-price .ope-flap-cents {
    font-size: 7.339em;
    left: 15.2609347323em;
    top: 1.9621201799em;
  }
}
@media only screen and (max-width: 47.9375rem) {
  #ope-siteedito-20260313 .ope-flap-price .ope-flap-cents {
    font-size: 5.075em;
    left: 6.4236453202em;
    top: 4.2561576355em;
  }
}
#ope-siteedito-20260313 .ope-flap-price .ope-flap-euro {
  position: absolute;
}
@media only screen and (min-width: 48rem) {
  #ope-siteedito-20260313 .ope-flap-price .ope-flap-euro {
    font-size: 6.828em;
    left: 16.1687170475em;
    top: 1.5377855888em;
  }
}
@media only screen and (max-width: 47.9375rem) {
  #ope-siteedito-20260313 .ope-flap-price .ope-flap-euro {
    font-size: 5.075em;
    left: 6.2266009852em;
    top: 3.5270935961em;
  }
}
#ope-siteedito-20260313 .ope-flap-monthly {
  position: absolute;
}
@media only screen and (min-width: 48rem) {
  #ope-siteedito-20260313 .ope-flap-monthly {
    font-size: 2.402em;
    left: 47.418817652em;
    top: 4.912572856em;
  }
}
@media only screen and (max-width: 47.9375rem) {
  #ope-siteedito-20260313 .ope-flap-monthly {
    font-size: 2.084em;
    left: 16.6986564299em;
    top: 9.5009596929em;
  }
}